# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. I. Yakubovsky, Y. V. Stebunov, R. V. Kirtaev, G. A. Ermolaev, M. S. Mironov, S. M. Novikov, A. V. Arsenin,  V. S. Volkov.
    Ultrathin and ultrasmooth gold films on monolayer MoS<sub>2</sub>.
    <a href="https://doi.org/10.1002/admi.201900196"><i>Adv. Mater. Interfaces</i> <b>6</b>, 1900196 (2019)</a>
    (Numerical data kindly provided by Georgy Ermolaev)
COMMENTS: |
    Au thickness = 6.1 nm, e-beam evaporated at 5 Å/s with a base pressure of 5e-7 Torr on MoS<sub>2</sub> CVD monolayer on SiO<sub>2</sub> substrate at T = 20 °C. Thickness was determined by AFM.
DATA:
  - type: tabulated nk
    data: |
        0.3 1.536 1.286
        0.31 1.341 1.461
        0.32 1.367 1.643
        0.33 1.405 1.829
        0.34 1.648 2.026
        0.35 2.103 1.577
        0.36 2.100 1.447
        0.37 2.042 1.346
        0.38 1.958 1.315
        0.39 1.917 1.286
        0.4 1.871 1.232
        0.41 1.795 1.158
        0.42 1.673 1.079
        0.43 1.326 1.246
        0.44 1.110 1.463
        0.45 1.139 1.527
        0.46 1.183 1.591
        0.47 1.217 1.608
        0.48 1.196 1.603
        0.49 1.130 1.582
        0.5 1.013 1.586
        0.51 0.872 1.672
        0.52 0.790 1.843
        0.53 0.742 1.958
        0.54 0.714 2.058
        0.55 0.688 2.149
        0.56 0.666 2.235
        0.57 0.644 2.318
        0.58 0.615 2.398
        0.59 0.583 2.474
        0.6 0.588 2.547
        0.61 0.547 2.626
        0.62 0.490 2.715
        0.63 0.441 2.889
        0.64 0.534 2.998
        0.65 0.549 3.040
        0.66 0.538 3.084
        0.67 0.480 3.158
        0.68 0.451 3.240
        0.69 0.581 3.306
        0.7 0.585 3.356
        0.71 0.575 3.372
        0.72 0.577 3.444
        0.73 0.562 3.509
        0.74 0.550 3.577
        0.75 0.536 3.659
        0.76 0.522 3.733
        0.77 0.529 3.799
        0.78 0.516 3.864
        0.79 0.509 3.932
        0.8 0.510 3.993
        0.81 0.503 4.063
        0.82 0.474 4.178
        0.83 0.510 4.221
        0.84 0.497 4.282
        0.85 0.497 4.368
        0.86 0.471 4.506
        0.87 0.464 4.580
        0.88 0.454 4.675
        0.89 0.457 4.800
        0.9 0.468 4.806
        0.91 0.470 4.867
        0.92 0.494 4.898
        0.93 0.485 4.986
        0.94 0.488 5.056
        0.95 0.498 5.114
        0.96 0.504 5.179
        0.97 0.499 5.265
        0.98 0.512 5.318
        0.99 0.510 5.400
        1 0.536 5.426
        1.01 0.528 5.522
        1.02 0.541 5.575
        1.03 0.537 5.651
        1.04 0.546 5.716
        1.05 0.553 5.782
        1.06 0.565 5.836
        1.07 0.570 5.906
        1.08 0.575 5.974
        1.09 0.589 6.018
        1.1 0.592 6.091
        1.11 0.597 6.156
        1.12 0.609 6.205
        1.13 0.614 6.274
        1.14 0.618 6.335
        1.15 0.627 6.399
        1.16 0.633 6.462
        1.17 0.637 6.531
        1.18 0.647 6.574
        1.19 0.657 6.634
        1.2 0.664 6.695
        1.21 0.670 6.759
        1.22 0.677 6.818
        1.23 0.684 6.875
        1.24 0.692 6.935
        1.25 0.697 7.000
        1.26 0.705 7.071
        1.27 0.713 7.109
        1.28 0.719 7.172
        1.29 0.727 7.230
        1.3 0.734 7.293
        1.31 0.739 7.350
        1.32 0.748 7.411
        1.33 0.755 7.469
        1.34 0.762 7.527
        1.35 0.770 7.585
        1.36 0.774 7.651
        1.37 0.781 7.701
        1.38 0.786 7.753
        1.39 0.794 7.817
        1.4 0.800 7.874
        1.41 0.807 7.937
        1.42 0.813 7.991
        1.43 0.819 8.045
        1.44 0.825 8.100
        1.45 0.832 8.161
        1.46 0.838 8.224
        1.47 0.844 8.292
        1.48 0.847 8.330
        1.49 0.855 8.389
        1.5 0.858 8.451
        1.51 0.863 8.512
        1.52 0.870 8.572
        1.53 0.877 8.628
        1.54 0.883 8.695
        1.55 0.888 8.744
        1.56 0.890 8.803
        1.57 0.899 8.860
        1.58 0.909 8.925
        1.59 0.909 8.985
        1.6 0.916 9.044
        1.61 0.921 9.101
        1.62 0.927 9.157
        1.63 0.931 9.220
        1.64 0.945 9.281
        1.65 0.948 9.342
        1.66 0.957 9.400
        1.67 0.962 9.467
        1.68 0.969 9.518
        1.69 0.974 9.578
        1.7 0.982 9.637
        1.71 0.990 9.696
        1.72 0.998 9.761
        1.73 1.004 9.814
        1.74 1.008 9.869
        1.75 1.017 9.929
        1.76 1.023 9.988
        1.77 1.030 10.046
        1.78 1.037 10.104
        1.79 1.044 10.161
        1.8 1.052 10.221
        1.81 1.058 10.279
        1.82 1.064 10.337
        1.83 1.071 10.396
        1.84 1.080 10.454
        1.85 1.089 10.514
        1.86 1.096 10.567
        1.87 1.105 10.633
        1.88 1.114 10.690
        1.89 1.119 10.740
        1.9 1.134 10.818
        1.91 1.145 10.881
        1.92 1.153 10.941
        1.93 1.163 11.001
        1.94 1.172 11.058
        1.95 1.180 11.115
        1.96 1.188 11.174
        1.97 1.196 11.233
        1.98 1.205 11.291
        1.99 1.215 11.351
        2 1.222 11.407
        2.01 1.233 11.470
        2.02 1.240 11.527
        2.03 1.247 11.577
        2.04 1.257 11.632
        2.05 1.267 11.696
        2.06 1.276 11.754
        2.07 1.285 11.814
        2.08 1.297 11.871
        2.09 1.305 11.929
        2.1 1.315 11.985
        2.11 1.326 12.043
        2.12 1.336 12.101
        2.13 1.344 12.157
        2.14 1.355 12.216
        2.15 1.361 12.272
        2.16 1.370 12.328
        2.17 1.383 12.388
        2.18 1.392 12.445
        2.19 1.401 12.502
        2.2 1.412 12.558
        2.21 1.420 12.613
        2.22 1.433 12.674
        2.23 1.443 12.731
        2.24 1.454 12.788
        2.25 1.466 12.845
        2.26 1.475 12.902
        2.27 1.485 12.958
        2.28 1.498 13.015
        2.29 1.509 13.072
        2.3 1.518 13.130
        2.31 1.529 13.187
        2.32 1.540 13.239
        2.33 1.547 13.295
        2.34 1.559 13.352
        2.35 1.568 13.411
        2.36 1.579 13.467
        2.37 1.587 13.520
        2.38 1.598 13.579
        2.39 1.608 13.635
        2.4 1.615 13.692
        2.41 1.678 13.763
        2.42 1.687 13.821
        2.43 1.702 13.878
        2.44 1.707 13.934
        2.45 1.717 13.989
        2.46 1.726 14.050
        2.47 1.742 14.118
        2.48 1.750 14.169
        2.49 1.760 14.223
        2.5 1.772 14.284
        2.51 1.778 14.339
        2.52 1.790 14.391
        2.53 1.799 14.446
        2.54 1.813 14.496
        2.55 1.819 14.556
        2.56 1.842 14.624
        2.57 1.848 14.672
        2.58 1.851 14.733
        2.59 1.871 14.789
        2.6 1.893 14.856
        2.61 1.901 14.907
        2.62 1.910 14.973
        2.63 1.922 15.033
        2.64 1.935 15.090
        2.65 1.939 15.120
        2.66 1.939 15.168
        2.67 1.960 15.235
        2.68 2.001 15.325
        2.69 2.000 15.378
        2.7 1.989 15.415
        2.71 1.984 15.461
        2.72 2.018 15.520
        2.73 2.029 15.590
        2.74 2.046 15.658
        2.75 2.066 15.706
        2.76 2.073 15.766
        2.77 2.090 15.836
        2.78 2.109 15.896
        2.79 2.129 15.948
        2.8 2.148 16.004
        2.81 2.152 16.057
        2.82 2.159 16.118
        2.83 2.176 16.170
        2.84 2.194 16.231
        2.85 2.203 16.284
        2.86 2.219 16.345
        2.87 2.229 16.399
        2.88 2.239 16.459
        2.89 2.259 16.521
        2.9 2.272 16.569
        2.91 2.286 16.625
        2.92 2.292 16.686
        2.93 2.301 16.747
        2.94 2.312 16.805
        2.95 2.321 16.865
        2.96 2.344 16.920
        2.97 2.363 16.973
        2.98 2.375 17.036
        2.99 2.397 17.101
        3 2.407 17.138
        3.01 2.417 17.193
        3.02 2.443 17.252
        3.03 2.446 17.313
        3.04 2.465 17.384
        3.05 2.470 17.440
        3.06 2.490 17.496
        3.07 2.498 17.549
        3.08 2.518 17.612
        3.09 2.530 17.672
        3.1 2.538 17.723
        3.11 2.553 17.783
        3.12 2.558 17.833
        3.13 2.560 17.886
        3.14 2.589 17.950
        3.15 2.604 17.993
        3.16 2.620 18.058
        3.17 2.634 18.127
        3.18 2.643 18.182
        3.19 2.665 18.243
        3.2 2.676 18.289
        3.21 2.693 18.345
        3.22 2.716 18.403
        3.23 2.718 18.469
        3.24 2.724 18.501
        3.25 2.745 18.564
        3.26 2.762 18.627
        3.27 2.787 18.682
        3.28 2.793 18.784
        3.29 2.832 18.821
        3.3 2.827 18.875
CONDITIONS:
    film_thickness: 6.1e-9
    substrate: MoS2/SiO2